View Issue Details

IDProjectCategoryView StatusLast Update
0006598Talerwallet (TS core)public2021-08-24 16:23
ReporterChristian Grothoff Assigned ToFlorian Dold  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006598: Wallet does not use long polling to check for refunds
DescriptionAt least for the snack machine's auto-refunds I don't see this, instead I see many HTTP requests to the backend for the refund. Not urgent, but likely a good feature for 0.8.x, x>0.
TagsNo tags attached.

Activities

Florian Dold

2021-06-22 15:34

manager   ~0017977

Fixed in 39c4b42dafc5d8fc5f455e7ed936c45ec2340cfc. The existing auto-refund test should also cover testing.

Issue History

Date Modified Username Field Change
2020-09-10 17:16 Christian Grothoff New Issue
2020-09-10 17:16 Christian Grothoff Status new => assigned
2020-09-10 17:16 Christian Grothoff Assigned To => Florian Dold
2021-06-22 15:34 Florian Dold Status assigned => resolved
2021-06-22 15:34 Florian Dold Resolution open => fixed
2021-06-22 15:34 Florian Dold Note Added: 0017977
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 14:02 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed